Bug 196690 - abiword fails to build in mock with minimal build environment.
Summary: abiword fails to build in mock with minimal build environment.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marc Maurer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-06-26 14:57 UTC by Paul Howarth
Modified: 2013-01-10 03:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-09 12:09:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (1.29 KB, text/plain)
2006-06-26 14:57 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-06-26 14:57:28 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This issue can be fixed by adding:

BuildRequires: autoconf, libtool

Comment 1 Paul Howarth 2006-06-26 14:57:28 UTC
Created attachment 131550 [details]
Build log with minimal environment

Comment 2 Marc Maurer 2006-07-09 12:09:21 UTC
Thanks, fixed for 2.4.5


Note You need to log in before you can comment on or make changes to this bug.